html {font-family:'Roboto', Arial, sans-serif; /* 1 */-ms-text-size-adjust:none; /* 2 */-webkit-text-size-adjust:none; /* 2 */font-size:14px; -webkit-font-smoothing: antialiased; font-weight:400; color:#333; background:#fff; margin:0 auto;}
div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
article,aside,details,time,caption,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {display: block;}
audio,canvas,progress,video {display: inline-block; /* 1 */vertical-align: baseline; /* 2 */}
audio:not([controls]) {display: none;height: 0;}
[hidden],template {display: none;}
abbr[title] {border-bottom: 1px dotted;}
b,strong {font-weight: bold;}
dfn {font-style: italic;}
mark {background: #ff0;color: #000;}
small {font-size: 80%;}
sub,sup {font-size:60%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;left:1px;}
sub {bottom: -0.25em;}
img {border: 0; margin:auto; display:block;}
/*svg:not(:root) {overflow: hidden;}*/
figure {margin:0;}
hr {-moz-box-sizing: content-box;box-sizing: content-box;height: 0;}
pre {overflow: auto;}
code,kbd,pre,samp {font-size: 1em;}
button,input,optgroup,select,textarea {color: inherit; /* 1 */font: inherit; /* 2 */margin: 0; /* 3 */}
button {overflow: visible;}
button,select {text-transform: none;}
button,html input[type="button"], /* 1 */input[type="reset"],input[type="submit"] {-webkit-appearance: button; /* 2 */cursor: pointer; /* 3 */}
button[disabled],html input[disabled] {cursor: default;}
button::-moz-focus-inner,input::-moz-focus-inner {border: 0;padding: 0;}
input {line-height: normal;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box; /* 1 */padding: 0; /* 2 */ }
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {border: 0; /* 1 */padding: 0; /* 2 */}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-collapse: collapse;border-spacing: 0;}
td,th {padding: 0;}
/*base*/
.videoframe{position:relative;padding-bottom:56.25%;padding-top:25px;height:0; margin:30px 0;}.videoframe iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.fade{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
@-webkit-keyframes come { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes come { from { opacity:0; } to { opacity:1; } }
@keyframes come { from { opacity:0; } to { opacity:1; } }
.fadeIn {	opacity:0;	-webkit-animation:come ease-in 1;	-moz-animation:come ease-in 1;	animation:come ease-in 1;	-webkit-animation-fill-mode:forwards;	-moz-animation-fill-mode:forwards;	animation-fill-mode:forwards;-webkit-animation-duration:0.3s;	-moz-animation-duration:0.3s;	animation-duration:0.3s;}
a {color: #333;text-decoration: none;}
a:hover, a:focus {color: #bbb;}
a:focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}
body::-webkit-scrollbar {width:6px; background:rgba(255,255,255,0.1);}
body::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);}
body::-webkit-scrollbar-thumb {background-color:#666666;}
body::-webkit-scrollbar:horizontal {height:9px;}

.padding-no {padding:0 !important;}.padding-xs{padding:5px 15px;}.padding-sm{padding:10px 30px;}.padding-top-no {padding-top:0 !important;}.padding-top-ss {padding-top:5px !important;}.padding-top-xs {padding-top:10px !important;}.padding-top-sm {padding-top:15px !important;}.padding-top-lg {padding-top:45px !important;}.padding-top{padding-top:30px !important;}.padding-bottom-no {padding-bottom:0 !important;}.padding-bottom-ss {padding-bottom:5px !important;}.padding-bottom-xs {padding-bottom:10px !important;}.padding-bottom-sm {padding-bottom: 15px !important;}.padding-bottom-lg {padding-bottom:45px !important;}.padding-bottom {padding-bottom:30px !important;}.padding-left-no {padding-left:0 !important;}.padding-left-ss {padding-left:5px !important;}.padding-left-xs{padding-left:10px !important;}.padding-left-sm {padding-left:15px !important;}.padding-left-lg {padding-left:45px !important;}.padding-left {padding-left:30px !important;}.padding-right-no {padding-right: 0 !important;}.padding-right-ss {padding-right:5px !important;}.padding-right-xs {padding-right:10px !important;}.padding-right-sm {padding-right:15px !important;}.padding-right-lg {padding-right:45px !important;}.padding-right {padding-right:30px !important;}
.margin-no {margin:0 auto !important;}.margin-xs{margin:5px 15px;}.margin-sm{margin:10px 30px;}.margin-top-no {margin-top:0 !important;}.margin-top-xs {margin-ss:5px !important;}.margin-top-xs {margin-top:10px !important;}.margin-top-sm {margin-top:15px !important;}.margin-top-lg {margin-top:45px !important;}.margin-top {margin-top:30px !important;}.margin-bottom-no {margin-bottom:0 !important;}.margin-bottom-ss {margin-bottom:5px !important;}.margin-bottom-xs {margin-bottom:10px !important;}.margin-bottom-sm {margin-bottom:15px !important;}.margin-bottom-lg {margin-bottom:45px !important;}.margin-bottom {margin-bottom:30px !important;}.margin-left-no {margin-left:0 !important;}.margin-left-ss {margin-left:5px !important;}.margin-left-xs {margin-left:10px !important;}.margin-left-sm {margin-left:15px !important;}.margin-left-lg {margin-left:45px !important;}.margin-left {margin-left:30px !important;}.margin-right-no {margin-right:0 !important;}.margin-right-ss {margin-right:5px !important;}.margin-right-xs {margin-right:10px !important;}.margin-right-sm {margin-right:15px !important;}.margin-right-lg {margin-right:45px !important;}.margin-right {margin-right:30px !important;}.bg-twitter{background:#77cbef !important;}.bg-facebook{background:#537abd !important;}.bg-google{background:#ea5d4b !important;}.bg-linkedin{background:#1384c8 !important;}.bg-daily{background:#0064dc !important;}.bg-youtube{background:#c8302a !important;}.bg-instagram{background:#333 !important;}.bg-whatsapp{background:#2ab200 !important;}.bg-line{background:#4ecd00 !important;}.bg-tumblr{background:#395976 !important;}
*, *::after, *::before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.t-center{text-align:center !important;}.t-right{text-align:right !important;}.t-left{text-align:left !important;}
.hidden{opacity: 0;}.visible{opacity: 1;}.left{float:left !important;}.right{float:right !important;}
.glower {-webkit-animation: glow .5s infinite alternate;}
@-webkit-keyframes glow {to {text-shadow: 1px 1px 20px rgba(0,255,255,0.5);}}
/*body*/
.hide_desktop{display:none; visibility:hidden;}
body{margin:0 auto; padding:0; display:block; max-width:1400px;}
.container{margin:0 auto; max-width:1200px; padding:0 15px; display:block; overflow:hidden;min-height:100px;}
.container.full{max-width:100%;}
.nopad{padding:0;}
.container.small{max-width:1020px;}
.contaner-col{margin-left:-15px; margin-right:-15px;}
.mainbody{position:relative; width:100%; padding:0; margin:0 auto;}
.mainbody.loginpage{display:flex; align-items:center; justify-content:center; padding:15px; min-height:100vh;}
.mainbody .mainbody-left{position:fixed; width:220px; top:0; left:auto; height:100vh; background:#fff; z-index:100;overflow-y:auto; border-right:1px solid #eee;}
.mainbody-left::-webkit-scrollbar {width:6px; background:rgba(255,255,255,0.1);}
.mainbody-left::-webkit-scrollbar-track {}
.mainbody-left::-webkit-scrollbar-thumb {background-color:#aaa; border: 1px solid #fff;}
.mainbody-left::-webkit-scrollbar:horizontal {height:9px;}
.mainbody .mainbody-right{position:relative; width:100%; padding:0; padding-left:220px; margin:0; background:#fff;}
.box-100{width:100%; padding:0 15px; margin:0; min-height:22px; dispay:block; clear:both;}
.box-50{width:50%; float:left; padding:0 15px; margin:0; min-height:22px;}
.box-70{width:70%; float:left; padding:0 15px; margin:0; min-height:22px;}
.box-75{width:75%; float:left; padding:0 15px; margin:0; min-height:10px;}
.box-25{width:25%; float:left; padding:0 15px; margin:0; min-height:10px;}
.box-65{width:65%; float:left; padding:0 15px; margin:0; min-height:10px;}
.box-35{width:35%; float:left; padding:0 15px; margin:0; min-height:10px;}
.box-80{width:80%; float:left; padding:0 15px; margin:0; min-height:10px;}
.box-30{width:30%; float:left; padding:0 15px; margin:0; min-height:22px;}
.box-20{width:20%; float:left; padding:0 15px; margin:0; min-height:10px;}

/*color*/
.white{color:#fff !important;}
.black{color:#333 !important;}
.red{color:#ff0a24 !important;}
.bg-blue{background:#bacfe6!important;}
.bg-blue2{background:#659ecb !important;}
.bg-blue3{background:#f0f6fd !important;}
.bg-green{background:#b4d6ac!important;}
.bg-green2{background:#3dad4b !important;}
.bg-green3{background:#f2ffef !important;}
.bg-brown{background:#f1c4b3!important;}
.bg-brown2{background:#e18067 !important;}
.bg-brown3{background:#fff6f3 !important;}
.bg-tosca{background:#bbcbcc!important;}
.bg-tosca2{background:#639597 !important;}
.bg-cream{background:#fce2ca!important;}
.bg-cream2{background:#f9ca9e !important;}
.bg-gold{background:#ebdeba!important;}
.bg-gold2{background:#c2a63d !important;}
.bg-gold3{background:#fff6d2 !important;}
.cl-silv{color:#aaa !important;}
.cl-blue{color:#bacfe6!important;}
.cl-blue2{color:#659ecb !important;}
.cl-green{color:#b4d6ac!important;}
.cl-green2{color:#3dad4b !important;}
.cl-brown{color:#f1c4b3!important;}
.cl-brown2{color:#e18067 !important;}
.cl-tosca{color:#bbcbcc!important;}
.cl-tosca2{color:#639597 !important;}
.cl-cream{color:#fce2ca!important;}
.cl-cream2{color:#f9ca9e !important;}
.cl-gold{color:#ebdeba!important;}
.cl-gold2{color:#c2a63d !important;}
.cl-red{color:#d71920 !important;}
.dblock{display:block;}
.centering{display:flex; align-items: center; justify-content: center;}
.centering.column{flex-direction:column;}
.centering.row{flex-direction:row;}
.clear{clear:both;}
.overflow{overflow:hidden;}
/*header*/
.header{background:#fff; width:100%; height:70px; margin:0 auto; padding:0; position:fixed; z-index:99; max-width:1400px; border-bottom:1px solid #eee;transition: top 0.2s ease-in-out; top:0;}
.header-in{padding:0;  margin:0 auto; padding-left:220px;}
.header-in h1.logo{float:left; margin:0; padding:15px;}
.header-in h1.logo img{height:40px; width:auto; display:block;}
.header-in h1.logo .title{font-size:40px; line-height:40px; margin:0; float:left;font-family: 'Myriad Pro BoldCond', Arial;}
.header-up {top: -70px;}
a.menu{padding:15px; height:70px; width:70px; float:left; display:flex; align-items:center; justify-content:center; color:#333;}
a.menu:hover{background:#659ecb;}
ul.right-menu{list-style:none; list-style-position:inside; margin:0; padding:0; float:right;}
ul.right-menu li{float:left; border-left:1px solid #ddd;}
ul.right-menu li a{display:block;padding:15px;  min-width:70px; height:70px;display:flex; align-items:center; justify-content:center; color:#333;}
ul.right-menu li a:hover{color:#999;background:#eee;}
ul.right-menu li input.search{width:244px; height:69px; padding:15px; float:left; border:none; font-size:16px;}
ul.right-menu li.login-area{position:relative;display:block;padding:15px; width:70px; height:70px; color:#333;display:flex; align-items:center; justify-content:center; cursor:pointer;border:1px solid #eee;}
ul.right-menu li.login-area:hover{background:#eee;}
ul.right-menu li.login-area .box-login{display:none; width:280px; height:auto; padding:15px; position:absolute; right:0; top:-100%;background:#fff;    transition: all 0.3s ease-in-out; cursor:auto !important;}
ul.right-menu li.login-area .box-login input.loginform{width:100%; height:36px; padding:10px; border:1px solid #eee; margin:0; box-shadow:inset 1px 1px 3px rgba(0,0,0,0.1);}
ul.right-menu li.login-area .box-login a.btn-login{height:36px;width: 100%;padding:0 15px;text-align: center;background: #333;color: #fff;    line-height:36px;font-size: 14px; width:100px; float:left;}
ul.right-menu li.login-area .box-login a.btn-forgot, ul.right-menu li.login-area .box-login a.btn-forgot:hover{height:36px;width: 100%;padding:0 15px !important;text-align: center;color: #333;font-size: 12px; float:right; width:auto; background:transparent; text-decoration:underline;}
ul.right-menu li.login-area:hover .box-login{display:block; top:100%;transition: all 0.3s ease-in-out; z-index:4; opacity:1; }
ul.right-menu li.login-area .box-login a.btn-login:hover{background:#ddd; color:#333;}

.box-login .info-user{display:block; padding:15px; border-bottom:3px solid #ddd; overflow:hidden; min-height:56px;}
.box-login .info-user .icon-user{width:50px; height:50px; display:block; overflow:hidden; border-radius:28px; float:left; margin-right:10px;}
.box-login .info-user .icon-user img{width:50px; height:50px; display:block;}
.name-user .username{font-size:14px; line-height:20px; margin:5px 0; font-weight:600;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; overflow:hidden; height:20px; word-wrap: break-word;}
.box-login .name-user a.command{float:left; margin:0 20px 0 0; padding:0; min-width:10px; text-align:left; color:#659ecb;}
.box-login .area-data{padding:15px;}
#login-in a{line-height:normal; height:auto !important; padding:0 !important; display:block !important; min-width:0 !important;}
#login-in a:hover{color:#999; text-decoration:underline;background:transparent;}
#login-in ul.right-menu li.login-area .box-login{padding:0;}
#login-in .lh22{line-height:28px;}
.box-login h5.stat{font-size:11px; text-transform:uppercase; margin:0; font-weight:300; color:#999;}
/*main menu*/
.cd-main-content{padding-top:70px; min-height:300px;}
ul.main-menu{list-style:none; list-style-position:inside; margin:0; padding:15px 0;}
ul.main-menu li{font-size:14px; line-height:14px; font-weight:600;}
ul.main-menu li i{font-size:12px; color:#bbb; font-weight:normal; width:16px;}
ul.main-menu li a{padding:6px 20px; display:block; color:#333; position:relative;border-top:1px solid #fff; border-bottom:1px solid #fff;}
/*ul.main-menu li a:hover:before{position:absolute; content:''; left:0; top:0; bottom:0; width:6px; height:100%; background:#ccc;}*/
ul.main-menu li a:hover:after, ul.main-menu li a.selected:after{position:absolute; content:''; right:0; top:0; bottom:0; width:5px; height:100%; background:#659ecb;}
ul.main-menu li a:hover, ul.main-menu li  a:hover i, ul.main-menu li a.selected, ul.main-menu li  a.selected i{color:#659ecb;}
ul.main-menu li a:hover, ul.main-menu li a.selected{border-top:1px solid #eee; border-bottom:1px solid #eee;}
/*main date*/
.box-date{position:relative; height:70px; padding:0;}
.box-date .input-cal{position:absolute; top:0; left:1px; height:60px; z-index:2; width:208px; background:transparent; border:none;cursor:pointer; margin:0 2px; opacity:0;}
.box-date .block-cal{position:absolute; top:0; left:55px; right:40px; background:transparent; border:none; cursor:auto; z-index:3; height:70px;}
.box-date .date-icon{float:left; width:50px; height:70px; padding:15px 0px 15px 20px; display:flex; align-items:center; justify-content:center;}
.box-date .date-in{width:auto; height:70px; display:flex; flex-direction:row; padding:15px 20px 15px 5px; position:relative;}
.box-date .date-in:before{font-family: 'FontAwesome';font-size:14px;line-height:14px;position: absolute;top:25px;right:10px;width:18px;height:18px;content: '\f078';text-align: center;color:#aaa;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.box-date .date-in .tanggal{ font-size:40px; line-height:40px; padding-right:5px; font-weight:400; letter-spacing:-1px;}
.box-date .date-in .bulan-tahun{display:flex;flex-direction:column;justify-content: center;}
.box-date .date-in .bulan-tahun .bulan{font-size:12px; line-height:13px; text-transform:uppercase; font-weight:400;}
.box-date .date-in .bulan-tahun .tahun{font-size:12px; line-height:13px; text-transform:uppercase; font-weight:400;}
.box-cover{text-align:center; margin:0 auto; height:200px;}
.box-cover img{padding:0; margin:0 auto; height:100%;}
/*scroll up*/
.scrollup {display:none; position: fixed; width:40px; height:50px; z-index:5; bottom:0px; right:5px; cursor: pointer;opacity:0.3;filter: alpha(opacity=30);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; cursor:pointer; background:#000; color:#fff; display:flex; align-items:center; justify-content:center;}
.scrollup:hover{opacity:0.9;filter: alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; background:#000; color:#fff;}
/*list news*/
ul.list-news{list-style:none; list-style-position:inside; padding:50px; margin:0 auto; overflow:hidden;}
ul.list-news li{display:block; margin:15px 0; overflow:hidden;}
ul.list-news li a{display:block;}
ul.list-news li:first-child{margin-top:0;}

/*card*/
.card-news{position:relative; overflow:hidden; margin-bottom:30px;}
.card-news .cover-news{width:32%; float:left; padding:0; height:195px; overflow:hidden; display:flex; align-items:flex-start; justify-content:center; background: #f9f9f9;}
.card-news .cover-news img{width:100%; height:auto; display:block;}
.card-news .text-news{width:68%; float:left;padding-left:30px; min-height:194.3px; position:relative;display: flex;justify-content: center;flex-direction: column;}
.text-news:before{content:''; height:2px; background:#eee;position:absolute; bottom:0; width:100%; left:30px; z-index:2;}
.card-news .text-news h2.title{font-size:30px; line-height:34px; margin:0 0 5px 0;font-family:'Myriad Pro BoldCond', Arial; text-transform:none !important;}
.card-news .text-news h5.canal{font-size:12px; line-height:20px; text-transform:uppercase; margin:0 0 5px 0; display:inline-table;font-weight: bold; font-family: verdana, arial;}
.card-news .text-news h5.date{font-size:12px; line-height:20px; text-transform:uppercase; margin:0;font-family:'Roboto', Arial; font-weight: 400;}
.card-news .text-news h5 a:hover{opacity:0.5;}
.card-news .text-news p{margin:10px 0 15px 0; font-family:'MetaSerifPro',Arial; font-size:16px; line-height:20px;}
/*detail artikel*/
.artikel{padding:50px; overflow:hidden; clear:both;}
.box-nb{text-align:center; margin:30px 50px 0 50px; padding:0 0 30px 0; border-bottom:1px solid #eee; height: 55px;}
.box-nb span.pages{font-family:Verdana, 'Myriad Pro BoldCond',Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; text-align: center; font-weight: bold;}
.box-nb a.buttons{color:#d71920; font-weight: bold; padding:0;}
.box-nb a.buttons span{position: relative; top:-4px;}
.box-nb a:hover.buttons{color:#333;}
.artikel h5.canal{font-size:14px; line-height:18px; margin:0 0 10px 0; color:#aaa; text-transform:uppercase; font-weight:bold; font-family: verdana, arial;}
.artikel h5.date, .artikel h5.editor{font-size:14px; line-height:18px; margin:0 0 10px 0; color:#aaa; text-transform:uppercase; font-weight:normal; font-family:'Roboto', Arial;}
.artikel h1.title{font-size:60px; line-height:64px; margin:0 0 30px 0;font-family:'Myriad Pro BoldCond', Arial;}
.foto-detail{margin:30px 0; overflow:hidden; position:relative;}
.foto-detail img{width:100%; height:auto; display:block;}
.foto-detail .caption{position:absolute; bottom:0; width:100%; left:0; background:rgba(0,0,0,0.8); color:#fff; font-size:12px; z-index:2; padding:10px 30px; line-height:14px; font-weight:400;}
.artikel-left{width:70%; float:left; padding-right:50px;}
.artikel-right{width:30%; float:left; min-height:300px;}
.artikel-in{display:block; padding:0; margin:0 0 60px 0;}
.artikel-in p{font-size:18px; line-height:28px; margin:15px 0;font-family:'Excelsior', Arial;}
.artikel-in strong, .artikel-in b{font-family:'MetaSerifPro', Arial; font-weight:700;}
.artikel-in a{ text-decoration:underline; color:#06C;}.artikel-in a:hover{opacity:0.8;}
.artikel-in .foto-in{display:block; margin:30px auto; width:100%; height:auto; padding:0; overflow:hidden;}
.artikel-in .foto-in img{width:100%; height:auto; display:block; margin:0 auto;}
.artikel-in .foto-in .caps{font-size:12px; line-height:14px; margin:0; color:#999; padding:8px; background:#eee; font-family:'Roboto', Arial;}
.box-in{overflow:hidden; margin:15px 0 15px 0; border-top:5px solid #eee; padding:15px 0; background:#fff;}
.box-in h2.title{font-size:14px; line-height:22px; margin:0 0 15px 0; text-transform:uppercase;}
.box-in.square{padding:15px; border:1px solid #ddd; border-radius:4px; overflow:hidden;}
ul.share-detail{list-style:none; list-style-position:inside; padding:0; margin:0 auto;border:1px solid #ddd; border-radius:4px; overflow:hidden; margin-bottom:15px; display:flex; align-items:center; justify-content:space-around; background:#fff;}
ul.share-detail li a{height:45px; width:45px; text-align:center; font-size:20px;}
ul.share-detail li a.line{border:1px solid #333; border-radius:11px; height:22px; width:22px; font-size:7px; font-weight:bold;}
ul.share-detail li a.line:hover{border-color:#999;}
ul.terkait-list{list-style:none; list-style-position:inside; padding:0;overflow:hidden; }
ul.terkait-list li{padding:10px 0; font-size:18px; line-height:20px;font-family:'Myriad Pro BoldCond',Arial, Verdana, "sans-serif";}
ul.terkait-list li:first-child{padding-top:0;}
ul.terkait-list li:last-child{padding-bottom:0;}
/*front box*/
.front-box{border:1px solid #eee; overflow:hidden; background:#fff; box-shadow:1px 1px 3px rgba(0,0,0,0.1); min-height:100px; margin-bottom:30px;}
.front-box .box-header{height:40px; overflow:hidden; background:#ccc; width:100%; position:relative;}
.front-box .box-header h2{position:relative; height:40px; color:#fff; font-size:20px; padding:0 15px; line-height:36px; display:inline-block; font-family: Verdana; font-weight: bold;}
.front-box .box-header h2:before{content:''; position:absolute;width: 0;height: 0;border-style: solid;border-width: 40px 20px 0 0;border-color: #3dad4b transparent transparent transparent; top:0; right:-20px;}
.front-box .box-header h2.brown-title:before{border-color: #e18067 transparent transparent transparent;}
.front-box .box-header h2.blue-title:before{border-color: #659ecb transparent transparent transparent;}
.front-box .box-header h2.gold-title:before{border-color: #c2a63d transparent transparent transparent;}
/*footer*/
.footer-in{background:#101010; padding:30px 15px; min-height:200px;  width:100%;}
.footer-in .foot-logo{margin:0 auto 10px auto; text-align:center; overflow:hidden;}
.footer-in .foot-logo img{width:auto; height:30px; display:block;}
ul.foot-link{padding:10px 0; margin:0 auto; list-style:none; list-style-position:inside; text-align:center;}
ul.foot-link li{margin:0 5px; text-align:center; display:inline-block; font-size:11px;}
ul.foot-link li a{color:#fff;} ul.foot-link li a:hover{color:#659ecb; text-decoration:underline;}
ul.sosmed{padding:10px 0; margin:0 auto; list-style:none; list-style-position:inside; text-align:center; overflow:hidden;}
ul.sosmed li{ display:inline-block; margin:0 3px;}
ul.sosmed li a{ width:40px; height:40px; border:2px solid #fff; color:#fff; border-radius:20px; text-align:center; line-height:34px; font-size:16px; display:inline-block;}
ul.sosmed li a:hover{color:#659ecb; border-color:#659ecb; font-size:14px; line-height:36px;}
p.copy{font-size:11px; margin-top:30px;}
/*calendar*/
.pickmeup{background:#fff;border-radius:4px;-moz-box-sizing:content-box;box-sizing:content-box;display:inline-block;position:absolute;touch-action:manipulation; z-index:10; margin-top:5px;border:1px solid #ccc;}.pickmeup *{-moz-box-sizing:border-box;box-sizing:border-box}.pickmeup.pmu-flat{position:relative}.pickmeup.pmu-hidden{display:none}.pickmeup .pmu-instance{display:inline-block;height:13.8em;padding:.5em;text-align:center;width:15em}.pickmeup .pmu-instance .pmu-button{color:#333;cursor:pointer;outline:none;text-decoration:none; font-weight:400;}.pickmeup .pmu-instance .pmu-today{background:#17384d;color:#88c5eb}.pickmeup .pmu-instance .pmu-button:hover{background:transparent;color:#88c5eb}.pickmeup .pmu-instance .pmu-not-in-month{color:#ccc}.pickmeup .pmu-instance .pmu-disabled,.pickmeup .pmu-instance .pmu-disabled:hover{color:#333;cursor:default}.pickmeup .pmu-instance .pmu-selected{background:#136a9f;color:#eee}.pickmeup .pmu-instance .pmu-not-in-month.pmu-selected{background:#17384d}.pickmeup .pmu-instance nav{color:#eee;display:-ms-flexbox;display:-webkit-flex;display:flex;line-height:2em}.pickmeup .pmu-instance nav *:first-child :hover{color:#88c5eb}.pickmeup .pmu-instance nav .pmu-prev,.pickmeup .pmu-instance nav .pmu-next{display:none;height:2em;width:1em}.pickmeup .pmu-instance nav .pmu-month{width:14em; color:#136a9f;}.pickmeup .pmu-instance .pmu-years *,.pickmeup .pmu-instance .pmu-months *{display:inline-block;line-height:3.6em;width:3.5em}.pickmeup .pmu-instance .pmu-day-of-week{color:#136a9f;cursor:default; font-weight:500;}.pickmeup .pmu-instance .pmu-day-of-week *,.pickmeup .pmu-instance .pmu-days *{display:inline-block;line-height:1.5em;width:2em}.pickmeup .pmu-instance .pmu-day-of-week *{line-height:1.8em}.pickmeup .pmu-instance:first-child .pmu-prev,.pickmeup .pmu-instance:last-child .pmu-next{display:block; color:#136a9f;}.pickmeup .pmu-instance:first-child .pmu-month,.pickmeup .pmu-instance:last-child .pmu-month{width:13em}.pickmeup .pmu-instance:first-child:last-child .pmu-month{width:12em}.pickmeup:not(.pmu-view-days) .pmu-days,.pickmeup:not(.pmu-view-days) .pmu-day-of-week,.pickmeup:not(.pmu-view-months) .pmu-months,.pickmeup:not(.pmu-view-years) .pmu-years{display:none}
/*loading*/
.spinner {  margin:0 auto;  width:140px;  text-align: center;}
.spinner > div {  width: 16px;  height: 16px;  background-color: #e2edfa;  border-radius: 100%;  display: inline-block;  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;  animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
.spinner .bounce1 {  -webkit-animation-delay: -0.32s;  animation-delay: -0.32s;}
.spinner .bounce2 {  -webkit-animation-delay: -0.16s;  animation-delay: -0.16s;}
@-webkit-keyframes sk-bouncedelay {  0%, 80%, 100% { -webkit-transform: scale(0) }  40% { -webkit-transform: scale(1.0) }}
@keyframes sk-bouncedelay {  0%, 80%, 100% {     -webkit-transform: scale(0);    transform: scale(0);  } 40% {     -webkit-transform: scale(1.0);    transform: scale(1.0);  }}
/*small window*/
.swindow{position:fixed; bottom:0; right:50px; height:auto; width:270px; overflow:hidden; background:#333; z-index:20; border:1px solid #ddd; border-bottom:none; display:block; text-align:center; overflow:hidden; border-radius:4px 4px 0 0; color:#fff;}
.hidewin{display:none;}
.swindow .headwin{position:relative; top:0; left:0; right:0; height:30px; background:#d71920; z-index:21;}
.headwin .winclose{position:absolute; top:0; right:0; width:30px; height:30px; background:#bb0f16; color:#fff; cursor:pointer; z-index:22;}
.headwin .winclose:hover{background:rgba(0,0,0,0.3); color:#f0f6fd;}
.swindow .inwin{ padding:15px 15px 15px 15px; overflow:hidden;}
.swindow .inwin .big-circle{width:100px; height:100px; margin:0 auto 15px auto; border-radius:50px; border:4px solid #444; position:relative;}
.swindow .inwin .big-circle .freetext{height:40px; min-width:40px; padding:5px 15px; border-radius:20px; color:#fff; background:#d71920; z-index:2; position:absolute; right:-10px; top:20px;}
.swindow .inwin .art-warning{height:60px; width:100%; display:flex; align-items:center; justify-content:center;}
.swindow .inwin .art-warning .left-warning{font-size:50px; line-height:50px; letter-spacing:-5px;font-weight:700;}
.swindow .inwin .art-warning .right-warning{padding-left:15px; text-align:left; font-weight:700; text-transform:uppercase;}
p.result{padding:50px; font-size:18px; line-height:20px; font-weight:500;}
.bannerbox{margin:30px auto; padding:15px; border:1px solid #ddd; border-radius:4px; overflow:hidden; height:140px; width:100%; background:#fff; display:flex;flex-direction:column; align-items:center; justify-content:center;}
.bannerbox .left-bannerbox{width:60%; height:100%;padding:15px;display:flex;justify-content:center; align-items:flex-start; flex-direction:column;}
.bannerbox .right-bannerbox{width:40%; height:100%;padding:15px;}
.bannerbox .right-bannerbox img{width:100%; height:auto;}
a.btn-big{padding:15px 40px; height:50px;text-align:center; margin:0; font-size:18px;display:block; line-height:20px;background:#333; color:#fff; font-weight:700; border-radius:4px;}
a.btn-big:hover{opacity:0.8;}
a.btn-med{padding:10px 40px; height:40px;text-align:center; margin:0; font-size:16px;display:block; line-height:24px;background:#333; color:#fff; border-radius:4px;}
a.btn-med:hover{opacity:0.8;}
a.btn-small{padding:10px 20px; height:40px;text-align:center; margin:0; font-size:14px;display:block; line-height:24px;background:#d71920; color:#fff; border-radius:4px;}
a.btn-small:hover{opacity:0.8;}

 .black-layer{background:rgba(0,0,0,0.8); position:fixed; z-index:999; top:0; right:0; left:0; bottom:0; width:100%; height:100%; overflow:hidden; text-align:center; margin:0 auto; display:flex; align-items:center; justify-content:center;}
  .black-layer .pop {display:block;  position: fixed;  z-index:9999;  top:auto;  left:0;  bottom:auto;  right:0;  margin:auto;  max-width:500px;  min-height:30px; padding:30px;background:#FFFFFF;  color:#333333;  border-radius:2px;  text-align: center; overflow:hidden;}
  .pop .popup-close{font-size:2rem;position:absolute; right:4px; top:0px; font-size:2rem; cursor:pointer;}
  .pop p{font-size:18px; line-height:22px;}
